
Redmine - Feature #563

Issues bulk move feature request

2008-01-17 14:46 - Yuri Astrakhan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi, please add an ability to bulk-move many issues from one project to another.  Thanks!!!

Related issues:

Related to Redmine - Defect #607: Problems with UI design of selection and ri... Closed 2008-02-05

Associated revisions

Revision 1130 - 2008-02-10 14:17 - Jean-Philippe Lang

Issue list now supports bulk edit/move/delete (#563, #607). For now, issues from different projects can not be bulk edited/moved/deleted at once.

There are 2 ways to select a set of issues on the issue list:

by using checkbox and/or the little pencil that will select/unselect all issues (#567)

by clicking on the rows (but not on the links), Ctrl and Shift keys can be used to select multiple issues

Context menu was disabled on links so that the default context menu of the browser is displayed when right-clicking on a link (#545).

All this was tested with Firefox 2, IE 6/7, Opera 8 (use Alt+Click instead of Right-click) and Safari 2/3.

History

#1 - 2008-02-10 14:24 - Jean-Philippe Lang

- Status changed from New to Closed

Added in r1130.
